---
search:
  tags:
    - Teams
    - POST
seo:
  description: >-
    Move a player onto a team. Reference for the POST
    /api/admin/teams/{id}/members endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Move a player onto a team
  badge: POST
title: Move a player onto a team
type: openapi-operation
---
`POST /api/admin/teams/{id}/members`

**Request body** (`application/json`, required)

- `userId` (string, required)

Request body example:

```json
{
  "userId": "string"
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "teamId": "string"
}
```
